/* = Media Queries
----------------------------------------------------------------------------------------------------------------- */

/* Small desktop */
@media screen and (max-width: 1390px) {
    .owl-skills .owl-controls { width: 122px; top: -100px; right: 20px; left: auto; }
    #owl-skills .owl-controls { left: auto; right: 20px; }
}

@media screen and (max-width: 1375px) {
    .owl-courses .owl-controls { top: -105px; right: 0; left: 0; }
}

@media screen and (max-width: 1330px) {
    .owl-partners .owl-controls { width: 64px; top: -53px; right: 0; left: auto; }
}

@media screen and (max-width: 1260px) {
    .logo { width: 190px; height: 90px; background-size: auto 100%; }
}

@media screen and (max-width: 1240px) {
    .container { width: auto; margin-right: 25px; margin-left: 25px; }

    #tagholder { width: 100%; float: left; margin: 0 0 10px; }

    .prodFilters .filters { width: 23.5%; margin-right: 2%; }
    .prodFilters .filters:last-child { margin-right: 0; }

    .owl-courses .owl-controls .owl-buttons div { height: 0; }
}

@media screen and (max-width: 1210px) {
    .medium-4 { width: 25%; }

    header { padding-top: 60px; }

    .logo { margin-left: 25px; }

    .tools { width: 100%; height: 60px; padding: 16px 25px; position: absolute; top: 0; left: 0; background: #111; }

    .tools .social ul li { margin-right: 10px; }

    .tools .loginaccount { float: right; }
    .tools .loginaccount .myaccount { display: none; }

    .tools .miniBasket { float: right; margin: 0; }    
    .tools .miniBasket p b { display: none; }
    .tools .miniBasket a { padding-right: 5px; padding-left: 20px; }

    .menu { margin: 40px 0 0; padding-right: 5px; }
}

@media screen and (max-width: 1160px) {
    .menu { max-height: 0; overflow: hidden; margin-top: 0; margin-right: 25px; padding-right: 0; padding-left: 0; text-align: right; -moz-transition: all 0.3s ease-out; -webkit-transition: all 0.3s ease-out; transition: all 0.3s ease-out; }
    .menu ul li { display: block; }
    .menu ul li a { display: block; padding: 10px 37px; }
    .menu ul li:hover ul { display: none; }
    .extended { max-height: 1000px; padding-top: 10px; padding-bottom: 10px; }

    .menuTrigger { width: 37px; height: 37px; float: right; display: block; margin-top: 40px; margin-right: 25px; font-size: 0; background: #2bac18 url(/_img/icons/menu.svg) no-repeat center center; }
    .menuTriggerClose { background-image: url(/_img/icons/cross.svg); }
}

@media screen and (max-width: 1090px) {
    .menu ul li a { padding-right: 15px; padding-left: 15px; }

    .gallery .title h3 { padding-right: 30px; }
}

/* Large tablet */
@media screen and (max-width: 1024px) {
    .partners { width: 100%; float: left; }
    .partners ul li { width: 20%; float: left; }
    .partners ul li a { display: block; margin-top: 0; margin-bottom: 0; }
}

@media screen and (max-width: 1000px) {
    .imageright { float: none; margin-bottom: 20px; margin-left: 0; }
    .imageleft { float: none; margin-bottom: 20px; margin-right: 0; }

    footer .logo { margin-bottom: 20px; }

    .socialFeed { -moz-column-count: 2; -webkit-column-count: 2; column-count: 2; }

    .enquires { background: none; }

    .quicklinks { float: left; margin-top: 0; margin-bottom: 40px; }
    .quicklinks p a { margin-right: 13px; margin-left: 0; }

    .seolinks ul.furtherinfo { width: 100%; float: left; margin-top: 20px; margin-bottom: 40px; clear: left; }
    .seolinks ul li { width: 22%; }

    .partof { width: 100%; clear: left; }
    .partof p { float: left; margin-bottom: 0; }
    .partof a { display: inline-block; }

    .copyright { margin-bottom: 20px; }
}

/* Medium tablet */
@media screen and (max-width: 900px) {
    .skinny { width: auto; margin-right: 25px; margin-left: 25px; }

    .tools .signup { margin-right: 0; text-transform: capitalize; }
    .tools .signup span { display: none; }

    .gallery .title h3 { font-size: 1.3em; }
}

@media screen and (max-width: 850px) {
    h1 { height: auto; margin-bottom: 20px; padding: 0; font-size: 2.5em; position: static; top: 0; }
    h2 { font-size: 2em; }

    .templateProduct { padding-top: 20px; }
    .templateProduct h1 { margin-bottom: 10px; }

    .submenuTrigger { width: auto; height: auto; padding: 10px 10px 10px 35px; top: -39px; right: 0; left: auto; background-image: url(/_img/icons/menu.svg); background-position: 10px center; }
    .submenuTriggerClose { background-image: url(/_img/icons/cross.svg); }

    .open { top: 0; left: auto; right: 0; z-index: 2; }

    .aboutthecourse { padding-top: 5px; padding-bottom: 5px; }
    .skillsacquired { padding-top: 5px; padding-bottom: 5px; }

    .prodFilters h3 { margin-bottom: 0; }
    .prodFilters .filters { width: 49%; margin-top: 2%; }
    .prodFilters .filters:nth-child(2n) { margin-right: 0; }

    .backtolisting { width: auto; height: auto; padding: 10px; top: -39px; right: 0; left: auto; background-image: none; }
}

@media screen and (max-width: 800px) {
    .small-3 { width: 33.3333%; }

    .tools .social { margin-right: 25px; }

    .tools .loginaccount { margin-right: 25px; }
    
    .locations ul li { width: 48%; margin-top: 2%; margin-bottom: 2%; }
    .locations ul li:nth-child(2n) { float: right; margin-right: 0; }

    .partners ul li { width: 25%; }
}

@media screen and (max-width: 750px) {
    header { padding-top: 40px; }

    .tools { height: 40px; padding: 6px 10px; }

    .tools .social { margin-right: 5px; }

    .gallery .title h3 { padding-right: 25px; padding-left: 25px; font-size: 1em; }
}

@media screen and (max-width: 700px) {
    .tools .miniBasket { float: right; margin: 0; }    
    .tools .miniBasket p b { display: none; }
    .tools .miniBasket a { padding-right: 5px; padding-left: 20px; }
    .tools .miniBasket .empty { width: 16px; height: 16px; display: block; margin: 5px 0 0; font-size: 0; }
}

@media screen and (max-width: 650px) {
    .partners ul li { width: 33%; }
}

/* Small tablet */
@media screen and (max-width: 600px) {
    blockquote { margin-bottom: 20px; font-size: 1em; }
    blockquote p { line-height: 1.5em; }

    figure { width: 50%; }

    .leader { font-size: 1.15em; }
    .moremargin { margin-bottom: 20px; }
    .evenpadding { padding-top: 20px; padding-bottom: 20px; }
    .unevenpadding { padding-top: 20px; padding-bottom: 125px; }
    .largepaddingbottom { padding: 0 0 125px; }
    .toppadding { padding-top: 20px; }
    .storeEnterCheckout .textRight { margin: 20px 0 0; text-align: left; }

    .checkoutProgress { display: none; }

    .colsHalf .col { width: 100%; margin-right: 0; }
    .colsThird .col { width: 100%; margin-right: 0; }
    .colsFourth .col { width: 100%; margin-right: 0; }

    .small-12 { width: 100%; }

    .webForm div em { margin-top: 5px; margin-left: 0; }

    label { width: 100%; float: left; padding-top: 0; padding-bottom: 5px; }
    input.text, textarea, select { width: 100%; }
    input.file { margin-top: 0; margin-bottom: 0; }

    .formList { padding-top: 0; padding-bottom: 0; }

    .checkbox { padding-top: 5px; }

    .registerEmergency label { padding-bottom: 5px; line-height: 1.5em; }
    .registerotheradults label { padding-bottom: 5px; line-height: 1.5em; }
    .registerhowdid label { padding-bottom: 5px; line-height: 1.5em; }

    footer .logo { width: 100%; height: 57px; margin-top: 0; margin-bottom: 20px; background-size: auto 100%; }

    .template2col section { width: 100%; }
    .template2col aside { width: 100%; }

    .templatesplit section { width: 100%; }
    .templatesplit aside { width: 100%; }

    .logo { width: 141px; height: 70px; margin-top: 15px; margin-left: 15px; background-size: auto 100%; }
    .techclub { float: none; margin-bottom: 20px; margin-left: 0; }

    .tools { width: 100%; height: 40px; padding-top: 6px; padding-bottom: 6px; position: absolute; top: 0; left: 0; background: #111; }

    .tools .social ul li { margin-right: 5px; }

    .tools .signup { margin-right: 0; text-transform: capitalize; }
    .tools .signup span { display: none; }

    .tools .loginaccount { margin-right: 4px; }
    .tools .loginaccount .loggedinas { font-size: 0; }
    .tools .loginaccount .logout { display: none; }
    .tools .loginaccount .logincreate { display: none; }
    .tools .loginaccount .myaccount { display: inline-block; margin: 0; }

    .menu { margin-right: 15px; position: absolute; top: 92px; right: 0; }

    .menuTrigger { margin-top: 15px; margin-right: 15px; }

    .submenu { width: 263px; }
    .submenuTrigger { right: -10px; }

    .open { right: -10px; }

    .hiring { font-size: 1.1em; }
    .hiring p { line-height: 1.2em; }

    .connect ul li { margin-right: 0; margin-left: 0; }
    .connect ul li a { margin-top: 10px; }

    .gallery ul li { width: 50%; }
    .gallery ul li:first-child { margin-left: 0; }
    .gallery .title { width: 100%; position: static; }
    .gallery .title h3 { padding: 20px; font-size: 1.4em; }

    .news ul li img { width: 100%; margin-right: 0; }

    .locations ul li { width: 100%; margin-top: 0; margin-right: 0; margin-bottom: 20px; }
    .locations ul li h3 { position: static; }

    .aboutthecourse { line-height: 2.1em; }
    .skillsacquired { line-height: 2.1em; }

    .enquires { padding-top: 0; padding-bottom: 40px; }

    .owl-courses .owl-item .item { margin-right: 0; margin-left: 0; }

    .owl-controls { left: 0; right: 0; }
    .owl-controls .owl-buttons div { height: 0; }

    .owl-skills .owl-item .item { margin-right: 0; margin-left: 0; }

    .prodList ul li { padding: 25px; }
    .prodList ul li h3 { font-size: 1.65em; line-height: 1em; word-wrap: break-word; }

    .prodList ul li .thumb { width: 100%; margin: 0 0 20px; }
    .prodList ul li .cont { width: 100%; }

    .prodview .thumb { width: 100%; }
    .prodview .cont { width: 100%; }

    .prodStockPromo { width: 100%; }
    .prodStockPromo input.input { width: auto; }

    .prodFilters .filters { width: 100%; margin-top: 10px; margin-right: 0; }

    .paymentmethods { width: 100%; }
    .moveon { position: static; }

    .backtolisting { right: -10px; background-image: none; }

    .quicklinks { width: 100%; margin-top: 0; margin-bottom: 40px; text-align: center; }
    .quicklinks p a { width: 48%; display: inline-block; margin-right: 0; }
    .quicklinks p a.btnGrey { margin-right: 2%; }

    .seolinks ul.furtherinfo { margin-top: 0; margin-bottom: 0; }
    .seolinks ul li { width: 100%; margin-right: 0; margin-bottom: 15px; }

    .partof { text-align: center; }
    .partof p { width: 50%; margin-top: 20px; }
    .partof a { display: inline-block; }

    .copyright { text-align: center; margin-top: 20px; }

    .payments { text-align: center; }
}

/* Mobile */
@media screen and (max-width: 595px) {
    .socialFeed { margin-bottom: 0; -moz-column-count: 1; -webkit-column-count: 1; column-count: 1; }

    .paymentmethods .btn { margin-top: 10px; margin-left: 0; }
}

@media screen and (max-width: 420px) {
    h1 { font-size: 2.2em; }
    h2 { line-height: 1.2em; }

    figure { width: 100%; }

    .leftmargin { margin-left: 0; }
    
    .module { padding: 15px 20px; }

    .templateProduct { padding-top: 20px; }
    .templateProduct h1 { margin-bottom: 10px; }
    
    .tools .social { display: none; }
    
    .aboutthecourse { line-height: 1em; }
    .skillsacquired { line-height: 1em; }
    
    .owl-skills .owl-item .item { margin-right: 5px; margin-left: 5px; }

    .prodview .prodStock .prodStockItem select.options { width: 100%; }

    .prodStockPromo input.input { width: 100%; margin-right: 0; margin-bottom: 10px; }

    .gallery ul li { width: 100%; }

    .quicklinks p a { width: auto; display: block; }
    .quicklinks p a.btnGrey { margin-right: 0; margin-bottom: 10px; }
}

@media screen and (max-width: 360px) {
    .logo { width: 125px; height: 60px; }
}

@media screen and (max-width: 320px) {
    h1 { font-size: 1.8em; }
    h2 { font-size: 1.8em; }

    footer .logo { height: 48px; }
    
    .tools { font-size: 0.9em; }

    .menu ul li a { padding-top: 5px; padding-bottom: 5px; }

    .hiring { font-size: 1em; }

    .socialFeed ul li { padding: 15px; }

    .prodList ul li { padding: 20px; }

    .aboutthecourse { padding-top: 2px; padding-bottom: 2px; }
    .skillsacquired { padding-top: 2px; padding-bottom: 2px; }

    .partners ul li { width: 50%; }
}

